Bug 453949 - web ui shows incorrect information on the config tab
web ui shows incorrect information on the config tab
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
510
All Linux
medium Severity low
: ---
: ---
Assigned To: Partha Aji
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2008-07-03 09:25 EDT by Thorsten Scherf
Modified: 2014-05-09 06:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2008-07-03 09:25:07 EDT
Description of problem:
assign a local handled config file to a mschine. 
Go to Configuration->Locally-managed Configuration Files and see the machine you
used assigned a local config file:

Path	                                 System
/root/anaconda-ks.cfg  	                 station10.example.com 

Now go to Configuration->Systems with Managed Configuration Files, you'll see
the system but no assigned config file is listed here:

System Name	                Locally-Managed Files	Centrally-Managed Files
station10.example.com       	(none) 	                (none)

looks like a bug.

Version-Release number of selected component (if applicable):
rhn-satellite-5.1.0-181

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Clifford Perry 2008-12-23 11:45:55 EST
https://rlx-1-16.rhndev.redhat.com/rhn/configuration/system/ManagedSystems.do

Is the problem page. Incorrectly does not display/list the local config files that you associate or have associated to a system. 

Cliff
Comment 3 Clifford Perry 2014-05-09 06:21:10 EDT
We have not addressed this specific bug for over 4 years. This bug was reported as either Satellite 5.0 or 5.1, both of which have now End of Life and not supported. I am closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.